<section class="phx-hero">
  <h1><%= gettext "Welcome to %{name}!", name: "UrbanNomad" %></h1>
  <p><%= gettext "Urban nomads are a new society definition for urban society that has put bigger portion of mobility in their daily lives." %></p>
</section>
